body
{
    font-family: Arial;
    font-size: 16px;
    line-height: 16px;
    color: #303030;
}

table tbody td p,
table th p
{
    margin: 0;
    padding: 0;
    font-size: 12px;
}
    
table 
{
    background-color: #e0e0e0;
    margin: 30px 0 40px 0;
    font-size: 12px;
    border: 1px solid;
    border-collapse:collapse;
}
    
    table th
    {
        background-color: white;
        font-size: 12px;
        font-weight: 800;
        color: #000;
        padding: 4px;
        vertical-align: top;
        border: 1px solid;
    }

    table th 
    { 
        text-align: justify; 
    }

    table thead tr .header 
    {
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
    }

    table tbody td 
    {
        color: #3D3D3D;
        padding: 4px;
        background-color: #FFF;
        vertical-align: top;
        border: 1px solid;
    }
    
    table tbody td 
    { 
        text-align: justify; 
    }

    table tbody td p, /*To eliminate P design within table cell*/
    table th p
    {
        margin: 0;
        padding: 0;
        font-size: 12px;
    }

    table tbody td 
    {
        text-align: justify;
    }

    table tbody tr.odd td 
    {
        background-color:#F0F0F6;
    }

    table tfoot td 
    {
        background-color: #8dbdd8;
        padding: 4px;
    }

    table tbody tr.odd td
    {
        background-color: #ffffff; 
    }

    table tbody tr.even td
    {
        background-color: #eeeeee; 
    }

    table tbody tr.hover td
    {
        background-color: #ddd; 
    }                 

    table tr.mark td 
    {
        font-weight: bold; 
        font-size: 1.1em; 
    }

    table tr.highlight td,
    table tr.odd.highlight td,
    table tr.even.highlight td
    {
        background-color: #faf982; /*#cbe0f7*/ 
    }
    
    td.highlight *
    {
        color: green !important;
    }

    table img
    {
        vertical-align: middle;
        margin: -2px 0 0 10px;
    }

    .rtl table img
    {
        margin: -2px 10px 0 0;
    }
ul, ol 
{
    padding: 0;
    margin: 15px 40px 20px 40px;
} 

ul li, ol li 
{
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 22px;
}

ul li li, ol li li
{ 
    list-style-type: circle; 
}

p
{
    text-align: justify; 
    text-justify: distribute;    
}

h2
{ 
    margin: 30px 0 8px 0;
    padding: 5px 10px 5px 20px;
    font-family: Arial;
    font-size: 17px;
    line-height: 22px;
    font-weight: normal;
    color: black;
    border-top: 2px solid #afc14d;
    border-bottom: 2px solid #afc14d;
    background-color: transparent;
}

h3                                
{ 
    margin: 20px 0 0 0;
    padding: 0;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: black;    
}

p
{
    margin: 0 0 10px 0;
    padding: 0;
    font-family : Arial;
    font-size: 16px;
    line-height: 22px;
}

u
{
    text-decoration: none;
    background-color: #f7f596;
    font-size: 1.1em;
    line-height: 1.3em;
}
